[Format]
Type=PAUL
Version=1.0

[Details]
Name=YouTubeByClick Portable
AppID=YouTubeByClickPortable
Publisher=ByClick & DoomStorm
Homepage=https://discord.gg/ExKbgXg
Category=Internet
Description=Backup your videos from any platform!
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.2.137.0
DisplayVersion=2.2.137

[Control]
Icons=1
Start=YouTubeByClickPortable.exe
